.lpPrecure {
  font-weight: 400;
}
.lpPrecure:is(main) {
  padding: 0;
}

.lpPrecureFadein {
  transition: filter 1s, opacity 1s;
}
.lpPrecureFadein--isFadeOut {
  opacity: 0;
  filter: blur(5px);
}
.lpPrecureFadein--isFadeIn {
  opacity: 1;
  filter: blur(0);
}

.lpPrecureMv {
  width: 100%;
}
.lpPrecureMv img {
  width: 100%;
  height: auto;
  display: block;
}

.lpPrecureContents {
  margin-top: 80px;
  max-width: 880px;
  padding-inline: 40px;
  margin-inline: auto;
}
.lpPrecureContents__title {
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  font-size: 20px;
}
.lpPrecureContents__texts {
  margin-top: 12px;
  text-align: center;
}
.lpPrecureContents__text {
  font-size: 15px;
  line-height: 1.8;
  text-align: center;
}
.lpPrecureContents__text:is(p) {
  text-align: center;
}
.lpPrecureContents__text:nth-of-type(n + 2) {
  margin-top: 8px;
}
.lpPrecureContents .pj__lpModRelease {
  margin-top: 48px;
}
.lpPrecureContents .pj__lpModRelease__column {
  padding-block: 40px;
}
.lpPrecureContents .pj__lpModRelease__col:is(div) {
  width: 100%;
}
.lpPrecureContents .pj__lpModRelease__date {
  margin-top: 26px;
}
.lpPrecureContents .cmp__lpModText {
  max-width: 640px;
  margin-inline: auto;
  line-height: 1.8;
}
.lpPrecureContents__note {
  display: block;
  padding-left: 1em;
  color: #666;
  font-size: 12px;
  text-indent: -1em;
  line-height: normal;
}
.lpPrecureContents__noteLink:is(a) {
  color: #666;
  text-decoration: underline;
  -webkit-text-decoration-color: #666;
  text-decoration-color: #666;
}

.lpPrecureContentsShops {
  margin-top: 23px;
  margin-inline: auto;
  display: grid;
  row-gap: 8px;
  max-width: 554px;
}
.lpPrecureContentsShops__title {
  font-size: 15px;
  line-height: 1.6;
  font-weight: 400;
  text-align: center;
}
.lpPrecureContentsShops__list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 4px;
  justify-content: center;
  justify-items: center;
}
.lpPrecureContentsShops__item a {
  font-size: 15px;
  line-height: 1.6;
  text-decoration: underline;
}

.lpPrecureContentsBottom {
  margin-top: 48px;
  text-align: center;
  padding-bottom: 80px;
}
.lpPrecureContentsBottom .cmp__lpModText {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 20px;
}
.lpPrecureContentsBottom .cmp__lpModButton {
  margin-top: 20px;
}
.lpPrecureContentsBottom__note {
  margin-top: 40px;
  display: block;
  margin-inline: auto;
  font-size: 12px;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .lpPrecure .uPc {
    display: none;
  }
  .lpPrecureContents {
    margin-top: 32px;
    padding-inline: 22.5px;
  }
  .lpPrecureContents__title {
    font-size: 18px;
    position: relative;
    left: 4px;
  }
  .lpPrecureContents__text {
    font-size: 14px;
    line-height: 1.72;
  }
  .lpPrecureContents .pj__lpModRelease {
    margin-top: 32px;
  }
  .lpPrecureContents .pj__lpModRelease__column {
    padding-block: 0;
  }
  .lpPrecureContents .pj__lpModRelease__col:is(div) {
    padding-block: 20px;
  }
  .lpPrecureContents .pj__lpModRelease__label:is(p) {
    font-weight: bold;
    line-height: 1.6;
  }
  .lpPrecureContents .pj__lpModRelease__date {
    margin-top: 20px;
  }
  .lpPrecureContents .pj__lpModRelease__date:is(p) {
    font-size: 18px;
    margin-top: 16px;
    line-height: 1.4;
  }
  .lpPrecureContents .pj__lpModRelease__date:is(p) em {
    font-size: 22px;
  }
  .lpPrecureContents .cmp__lpModText {
    font-size: 14px;
    line-height: 1.72;
  }
  .lpPrecureContents .pj__lpModRelease__notes:is(div) {
    margin-top: 17px;
  }
  .lpPrecureContents__note {
    font-size: 11px;
  }
  .lpPrecureContents__note:is(small, h2) {
    line-height: 1.6;
  }
  .lpPrecureContentsShops {
    margin-top: 19px;
    row-gap: 0;
  }
  .lpPrecureContentsShops__title {
    font-size: 13px;
  }
  .lpPrecureContentsShops__list {
    row-gap: 0;
  }
  .lpPrecureContentsShops__item a {
    font-size: 13px;
  }
  .lpPrecureContentsBottom {
    margin-top: 31px;
    padding-bottom: 40px;
  }
  .lpPrecureContentsBottom__note {
    margin-top: 46px;
  }
}
@media screen and (min-width: 769px) {
  .lpPrecure .uSp {
    display: none;
  }
}
